<link rel="stylesheet" href="css/bootstrap.min.css" />
<link rel="stylesheet" href="css/font-awesome.min.css" />
<link rel="stylesheet" href="css/flaticon.css" />
<link rel="stylesheet" href="css/owl.carousel.min.css" />
<link rel="stylesheet" href="css/owl.theme.css" />
<link rel="stylesheet" href="css/magnific-popup.css" />
<link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.8.2/css/all.css">
<link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/font-awesome/4.5.0/css/font-awesome.min.css">
<link rel="stylesheet" href="style.css" />

<link rel="shortcut icon" href="images/favicon/favicon.ico" sizes="30x30" />
<link rel="icon" href="images/favicon/favicon.ico" sizes="30x30">
<link rel="apple-touch-icon-precomposed" href="images/favicon/favicon.ico" sizes="30x30" />

<link rel="publisher" href="https://www.facebook.com/busicus">
<link rel="publisher" href="https://twitter.com/busicus">
<link rel="publisher" href="https://www.linkedin.com/company/busicus">
<link rel="publisher" href="https://www.instagram.com/busicus_official">
<link rel="publisher" href="https://www.youtube.com/@busicus">

<meta name="facebook-domain-verification" content="1e44otfaqvh7raqiokzjc9yscdqkev" />

<!-- Meta Pixel Code -->
<script>
  ! function(f, b, e, v, n, t, s) {
    if (f.fbq) return;
    n = f.fbq = function() {
      n.callMethod ?
        n.callMethod.apply(n, arguments) : n.queue.push(arguments)
    };
    if (!f._fbq) f._fbq = n;
    n.push = n;
    n.loaded = !0;
    n.version = '2.0';
    n.queue = [];
    t = b.createElement(e);
    t.async = !0;
    t.src = v;
    s = b.getElementsByTagName(e)[0];
    s.parentNode.insertBefore(t, s)
  }(window, document, 'script',
    'https://connect.facebook.net/en_US/fbevents.js');
  fbq('init', '1742739669533956');
  fbq('track', 'PageView');
</script>
<noscript><img height="1" width="1" style="display:none" src="https://www.facebook.com/tr?id=1742739669533956&ev=PageView&noscript=1" /></noscript>
<!-- End Meta Pixel Code -->

<!-- Google tag (gtag.js) -->
<script async src="https://www.googletagmanager.com/gtag/js?id=G-JW83GX4Z8C"></script>
<script>
  window.dataLayer = window.dataLayer || [];
  function gtag(){dataLayer.push(arguments);}
  gtag('js', new Date());

  gtag('config', 'G-JW83GX4Z8C');
</script>